Bug 2816 - When converting .AVI files only sound is reproduced in the converted file and the converted file is only 10 % of the size of the original file. using version .22 on windows xp professional
: When converting .AVI files only sound is reproduced in the converted file and...
Status: RESOLVED FIXED
Product: X-Internet Tablet Video Converter
Performance
: 1.0
: N800 Windows
: High major (vote)
: ---
Assigned To: Victor Brilon
: Victor Brilon
:
:
:
:
  Show dependency tree
 
Reported: 2008-01-21 23:57 UTC by hhoffer
Modified: 2008-01-23 20:37 UTC (History)
0 users (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description hhoffer (reporter) 2008-01-21 23:57:18 UTC
SOFTWARE VERSION:
(Control Panel > General > About product)

STEPS TO REPRODUCE THE PROBLEM:

EXPECTED OUTCOME:

ACTUAL OUTCOME:

REPRODUCIBILITY:
(always/sometimes/once)

EXTRA SOFTWARE INSTALLED:

OTHER COMMENTS:
Comment 1 Victor Brilon nokia 2008-01-21 23:59:58 UTC
Can you please try this again with version 0.24 which was released today? If
the bug still exists, can you please upload a small (< 2MB) sample of the AVI
file which causes this problem?
Comment 2 hhoffer (reporter) 2008-01-22 04:30:19 UTC
(In reply to comment #1)
> Can you please try this again with version 0.24 which was released today? If
> the bug still exists, can you please upload a small (< 2MB) sample of the AVI
> file which causes this problem?
> 
Installed version .24 and seems to work fine
Thanks for the quick reply.